.single-hotel_packages .content-wrapper,
.single-events .content-wrapper {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 2rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (min-width: 1024px) {
  .single-hotel_packages .content-wrapper,
  .single-events .content-wrapper {
    width: calc(100% - 80px);
  }
}

.single-hotel_packages .content,
.single-events .content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  font-size: 18px;
  font-family: var(--sans-light);
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 1024px) {
  .single-hotel_packages .content,
  .single-events .content {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    gap: 0 3rem;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
  }
}
.single-hotel_packages .content a:hover,
.single-events .content a:hover {
  color: var(--blue);
}
.single-hotel_packages .content li + li,
.single-events .content li + li {
  margin-top: 0.8rem;
}

/* Slider */
.event-header-slider {
  position: relative;
  height: 200px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .event-header-slider {
    height: 600px;
  }
}
.event-header-slider * {
  height: 100%;
}
.event-header-slider .event-header-slide {
  display: block !important;
}
.event-header-slider img {
  height: 100%;
  width: 100%;
  max-width: unset;
  object-fit: cover;
}

/* Event Header */
.event-header {
  order: -1;
}
@media (min-width: 1024px) {
  .event-header {
    order: unset;
    margin-top: -120px;
    position: relative;
    background-color: var(--white);
  }
}

.event-header-details {
  background-color: var(--sitepink);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 0.5em;
  padding: 1.2em 1em 0.9em;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  font-family: var(--font-sahar);
  text-transform: uppercase;
}
@media (min-width: 1024px) {
  .event-header-details {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
@media (max-width: 768px) {
  .event-header-details {
    justify-content: center;
  }
}
.event-header-details .event-header-detail:empty {
  display: none;
}
.event-header-details .event-header-detail:not(:nth-last-child(2)) {
  padding-right: 0.5em;
  border-right: 1px solid;
}

.event-title {
  margin: 1rem 0 0;
  font-size: 28px;
  line-height: 1.2;
}
@media (min-width: 768px) {
  .event-title {
    font-size: 38px;
  }
}
@media (min-width: 1024px) {
  .event-title {
    margin: 2rem 3rem;
  }
}

.event-header-sponsors {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 1.5rem 0 1rem;
  display: grid;
  gap: 0.5rem;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  font-family: var(--font-sahar);
  order: -1;
}
@media (min-width: 1024px) {
  .event-header-sponsors {
    margin-left: 3rem;
    margin-right: 3rem;
    order: unset;
  }
}

/* Event Details */
.event-details-wrapper {
  display: contents;
}
@media (min-width: 1024px) {
  .event-details-wrapper {
    display: block;
    grid-column: 2;
    grid-row: 2;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
}

.event-details-list {
  background-color: var(--tan);
  padding: 1rem 1.5rem;
  display: grid;
  gap: 2em;
}
.event-details-list .event-details-widget p {
  padding: 0;
  margin: 0;
}

@media (min-width: 1024px) {
  .single-hotel_packages .event-details-list {
    margin-top: 2rem;
  }
}

.event-details {
  font-family: var(--font-sahar);
  font-size: 15px;
  display: grid;
  gap: 1em;
}
@media (min-width: 1024px) {
  .event-details {
    grid-template-columns: 1fr auto;
    grid-auto-flow: column;
  }
}
.event-details .event-details-time {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 1.6;
}
.event-details .event-details-location {
  display: grid;
  gap: 0.5em;
}
.event-details .event-details-location a {
  text-decoration: none;
}
.event-details .event-details-location a:hover {
  text-decoration: underline;
  color: var(--blue);
}
.event-details .event-details-location p {
  margin: 0;
}
.event-details .event-details-location-name {
  font-size: 12px;
}
.event-details .gmw-single-location-wrapper {
  margin: 0;
  padding: 0;
  box-shadow: unset;
  border: unset;
  background: unset;
}
.event-details .gmw-location-icon {
  display: none;
}
.event-details .gmw-sl-address {
  padding: 0 !important;
}
.event-details .event-purchase-options {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
@media (min-width: 1024px) {
  .event-details .event-purchase-options {
    grid-row: span 2;
    align-items: end;
  }
}
.event-details .event-price {
  font-size: 16px;
  font-weight: 700;
}
@media (min-width: 1024px) {
  .event-details .blackout-text-container {
    max-width: 20rem;
  }
}
.event-details .blackout-text-container p {
  margin: 0;
}
.event-details .event-buy-button {
  color: var(--white);
  text-decoration: none;
}
@media (min-width: 1024px) {
  .event-details .event-buy-button {
    max-width: max-content;
  }
}
.event-details .event-buy-button:hover {
  color: var(--black) !important;
}
.event-details .event-buy-button .event-buy-button-label-sold-out {
  display: none;
}
.event-details .event-buy-button:disabled {
  background-color: transparent;
  color: var(--black);
  cursor: not-allowed;
}
.event-details .event-buy-button:disabled .event-buy-button-label {
  display: none;
}
.event-details .event-buy-button:disabled .event-buy-button-label-sold-out {
  display: block;
}
.event-details .event-limited {
  display: none;
}
.event-details:not([data-event-ticket-status=soldout]) .event-waitlist-button {
  display: none;
}
.event-details[data-event-ticket-status=soldout][data-event-waitlist-status] .event-ticket-button {
  display: none;
}
.event-details[data-event-ticket-status=limited] .event-limited, .event-details[data-event-waitlist-status=limited] .event-limited {
  display: block;
}

/* Sponsors */
.event-sponsors {
  text-align: center;
  order: 1;
  display: grid;
  gap: 3rem;
}
@media (min-width: 1024px) {
  .event-sponsors {
    order: unset;
  }
}
.event-sponsors .event-sponsors-row-title {
  margin: 0;
  font-size: 16px;
}
.event-sponsors .event-sponsors-row-items {
  --event-sponsors-row-items-gap: 0.5rem;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--event-sponsors-row-items-gap);
}
.event-sponsors .event-sponsors-row-items:not(:first-child) {
  margin-top: 1rem;
}
.event-sponsors .event-sponsor-row-item {
  flex: 0 0 calc(25% - var(--event-sponsors-row-items-gap) * 3 / 4);
  margin: 0 !important;
}
.event-sponsors .event-sponsor-row-item img {
  height: auto;
}

/* Map */
.event-details-map {
  order: 1;
}
.event-details-map .gmw-single-location-wrapper {
  margin: 0 !important;
  padding: 0 !important;
  display: block !important;
}
.event-details-map .gmw-single-location-wrapper .gmw-map-wrapper {
  width: 100% !important;
  margin-bottom: 0 !important;
  display: block !important;
}

/* Content */
.event-content {
  display: contents;
}
@media (min-width: 1024px) {
  .event-content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    grid-column: 1;
  }
}

@media (min-width: 1024px) {
  .event-content-main,
  .event-content-extended,
  .event-share {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}

.event-content-extended-title {
  display: revert;
  font-family: var(--font-sahar);
  font-weight: 700;
  font-size: 18px;
  user-select: none;
  cursor: pointer;
}
.event-content-extended-title:hover {
  text-decoration: underline;
  color: var(--blue);
}

/* Share */
.event-share {
  font-size: 12px;
  font-family: var(--font-sahar);
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-top: 1rem;
}
.event-share span {
  margin-right: 0.5rem;
}

/* Participants */
.event-participants {
  background-color: var(--tan);
  padding: 2rem;
  text-align: center;
  order: 2;
}
.event-participants .event-participants-title {
  font-size: 20px;
  margin: 0;
}

.participants-slider {
  margin-top: 2rem;
}
.participants-slider .slick-track {
  display: flex;
  align-items: center;
}
.participants-slider .participants-slider-slide {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.participants-slider .participants-slider-slide a {
  text-decoration: none;
}
.participants-slider .participants-slider-slide a:hover {
  text-decoration: underline;
  color: var(--blue);
}
.participants-slider .participants-slider-title {
  font-size: 14px;
  color: inherit;
}
.participants-slider .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 34px;
  width: 30px;
  text-indent: -9999px;
  border: none;
  border-radius: 3px;
  -webkit-appearance: none;
  background-color: var(--black);
  background-size: 7px 100%;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
  opacity: 1 !important;
}
.participants-slider .slick-arrow:hover {
  background-color: var(--blue);
}
.participants-slider .slick-arrow.slick-next {
  background-image: url(../images/icons/regular/chevron-right-white.svg);
  right: -3rem;
}
.participants-slider .slick-arrow.slick-prev {
  background-image: url(../images/icons/regular/chevron-left-white.svg);
  left: -3rem;
}
.participants-slider .participants-slider-image.participants {
  aspect-ratio: 1;
  object-fit: cover;
}
.participants-slider img {
  height: auto;
  width: 100%;
}
